=== debian/control ===
Source: golang-github-op-go-logging
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-op-go-logging
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-op-go-logging.git
Homepage: https://github.com/op/go-logging
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/op/go-logging

Package: golang-github-op-go-logging-dev
Architecture: all
Depends: ${misc:Depends}
Description: Golang logging library
 Package logging implements a logging infrastructure for Go.
 Its output format is customizable and supports different logging
 backends like syslog, file and memory.  Multiple backends can be
 utilized with different log levels per backend and logger.
